﻿.epgPsEventsPanel { padding-top: 30px; padding-bottom: 30px; }
.epgPsEventsPanel.panel { margin-left: -210px; margin-right: -210px; padding-left: 210px; padding-right: 210px; }
.epgPsEventsPanel .sectionHeading { text-transform: capitalize; font-size: 2em; font-family: 'Segoe UI Light', 'Segoe UI', Arial, Tahoma, sans-serif; margin-bottom: 30px; }
.epgPsEventsPanel .eventList .eventItem { float: left; }
.epgPsEventsPanel .eventList .eventItem:first-child,
.eptPsEventsPanel .eventList .eventItem.first { margin-left: 0 !important; }
.epgPsEventsPanel .eventList .left { width: 88px; min-width: 88px; float: left; }
.epgPsEventsPanel .eventList.singleEvent .left { width: 100%; max-width: 200px; }
.epgPsEventsPanel .eventList .left > * { display: block; clear: both; text-align: center; }
.epgPsEventsPanel .calendarBox > * { display: block; clear: both; }
.epgPsEventsPanel .calendarBox .month { line-height: 170%; color: white; background-color: black; }
.epgPsEventsPanel .calendarBox .day { font: 45px "Segoe UI Light", "Segoe UI", Arial, Tahoma, sans-serif; background-color: #fff; line-height: 125%; }
.epgPsEventsPanel .calendarBox .year { background-color: #d2d2d2; color: white; line-height: 170%; font-weight: bold; }
.epgPsEventsPanel .eventList .right { overflow: hidden; padding-left: 30px; }
.epgPsEventsPanel .eventList.singleEvent .right > div { max-width: 69%; float: left; }
.epgPsEventsPanel .eventList .right .title { font: 18px "Segoe UI"; font-weight: 700; line-height: 120%; margin-bottom: 10px; }
.epgPsEventsPanel .eventList .right .details { font-size: 14px; margin-bottom: 10px; }
.epgPsEventsPanel .eventList .right .description { font-size: 12px; line-height: 150%; }
.epgPsEventsPanel .eventList .right .registerButton { font-size: 14px; background-color: #0072C6; padding: 5px 15px; color: #fff; margin-top: 20px; display: inline-block; clear: both; line-height: 150%; font-weight: bold; }
.epgPsEventsPanel .eventList.singleEvent .right .registerButton { margin-left: 20px; margin-top: 45px; }
.epgPsEventsPanel footer { text-align: right; clear: both; margin-top: 10px; }
.epgPsEventsPanel .mainCTA { position: relative; font-size: 16px; line-height: 1; white-space: nowrap; vertical-align: bottom; }
html[dir="ltr"] .epgPsEventsPanel .mainCTA:after { content: 'm'; text-decoration: none; font-family: "Enterprise Icons" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; margin-left: 4px; text-align: right; speak: none; line-height: .2; -webkit-font-smoothing: antialiased; vertical-align: bottom; font-size: 38px; }

/* RTL styles */
html[dir="rtl"] .epgPsEventsPanel footer { text-align: left; }
html[dir="rtl"] .mainCTA:before { content: 't'; text-decoration: none; font-family: "Enterprise Icons" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; margin-right: 4px; text-transform: none !important; text-align: left; speak: none; line-height: .2; -webkit-font-smoothing: antialiased; vertical-align: bottom; font-size: 38px; }

/* Tablet and below - switch to 2-column layout */
@media screen and (max-width: 800px), only screen and (max-device-width: 800px) {
    .epgPsEventsPanel .eventList .eventItem { clear: both; width: 97% !important; margin-left: 0 !important; margin-bottom: 30px; }
    .epgPsEventsPanel .eventList .eventItem:last-child { margin-bottom: 0; }
    .epgPsEventsPanel .eventList .left { width: 88px !important; }
    .epgPsEventsPanel .eventList.singleEvent .right > div { max-width: none; }
    .epgPsEventsPanel .eventList .right .registerButton { margin-left: 0 !important; margin-top: 20px !important; }
}

/* Mobile and below */
@media screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .epgPsEventsPanel .eventList .eventItem { width: 95% !important; }
    .epgPsEventsPanel .eventList .right { padding-left: 12px; }
    .epgPsEventsPanel .eventList .left { width: 81px !important; }
}